@media screen and (max-width: 839px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6117px}
}
@media screen and (min-width: 840px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 10412px}
}
@media screen and (max-width: 839px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2661px}
}
@media screen and (min-width: 840px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 4688px}
}
@media screen and (max-width: 839px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3171px}
}
@media screen and (min-width: 840px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3732px}
}
@media screen and (max-width: 839px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2625px}
}
@media screen and (min-width: 840px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3295px}
}
@media screen and (max-width: 839px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2893px}
}
@media screen and (min-width: 840px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3295px}
}
@media screen and (max-width: 839px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2589px}
}
@media screen and (min-width: 840px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3622px}
}
@media screen and (max-width: 839px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4099px}
}
@media screen and (min-width: 840px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3565px}
}
@media screen and (max-width: 839px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2808px}
}
@media screen and (min-width: 840px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3904px}
}
@media screen and (max-width: 839px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2802px}
}
@media screen and (min-width: 840px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3904px}
}
@media screen and (max-width: 839px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4304px}
}
@media screen and (min-width: 840px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3738px}
}
@media screen and (max-width: 839px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2440px}
}
@media screen and (min-width: 840px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2653px}
}
@media screen and (max-width: 839px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 248px}
}
@media screen and (min-width: 840px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 600px}
}
@media screen and (max-width: 839px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 254px}
}
@media screen and (min-width: 840px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 600px}
}
@media screen and (max-width: 839px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 257px}
}
@media screen and (min-width: 840px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 600px}
}
@media screen and (max-width: 839px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 254px}
}
@media screen and (min-width: 840px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 600px}
}
@media screen and (max-width: 839px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 253px}
}
@media screen and (min-width: 840px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 600px}
}
@media screen and (max-width: 839px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 254px}
}
@media screen and (min-width: 840px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 600px}
}
@media screen and (max-width: 839px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 257px}
}
@media screen and (min-width: 840px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 600px}
}
@media screen and (max-width: 839px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 257px}
}
@media screen and (min-width: 840px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 600px}
}
@media screen and (max-width: 839px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 247px}
}
@media screen and (min-width: 840px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 600px}
}
@media screen and (max-width: 839px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 254px}
}
@media screen and (min-width: 840px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 600px}
}
@media screen and (max-width: 839px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 255px}
}
@media screen and (min-width: 840px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 600px}
}
@media screen and (max-width: 839px) {
.xr_mvp_46 {display: block;}
.xr_mvp_45 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 254px}
}
@media screen and (min-width: 840px) {
.xr_mvp_46 {display: none;}
.xr_mvp_45 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 600px}
}
@media screen and (max-width: 839px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 257px}
}
@media screen and (min-width: 840px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 600px}
}
